PHP7CMS已经全面支持PHP7.2了

  • PHP7CMS
  • 2018-11-23 19:07:26
  • 3392

更新至PHPCMFv4.2.2版本之前需要先升级服务器的PHP环境,要求在PHP7.2以上

PHP7.2比PHP7.1效率高达5%


本次升级主要变动部分:

1、PHP环境要求7.2版本

2、CI框基础程序更新至4.0A2版

3、优化底层结构